@font-face {
    font-family: gilroy-light;
    src: url("Gilroy-Light.woff");
}
@font-face {
    font-family: gilroy-regular;
    src: url("Gilroy-Regular.woff");
}

body, .step span, .mat-button-wrapper,b, label
{
   font-family: gilroy-regular !important;
}

.parrafo1{
    font-size: 17px !important;
    text-align: justify;
}